{
    "dc_identifier": "nl.gm1729.2c.2014.3870839-3",
    "dc_title": "Raadsvergadering 2014-03-27 - A/142: Initiatiefvoorstel benoeming burgerfractieleden, leden agendacommissie, leden auditcommissie en voorzitters van de sprekerspleinen/raadsconferenties",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Gulpen-Wittem op 2014-03-27. Onderdeel: A/142: Initiatiefvoorstel benoeming burgerfractieleden, leden agendacommissie, leden auditcommissie en voorzitters van de sprekerspleinen/raadsconferenties.",
    "dc_source": "https://gulpenwittem.bestuurlijkeinformatie.nl/Agenda/Index/551d0999-5e49-49b8-911f-c4f08d90ae74",
    "dc_publisher": "gm1729",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-27",
    "foi_publishedDate": "2014-03-27",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Gulpen-wittem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Gulpen-wittem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "6",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_dossierId": "nl.gm1729.2c.2014.3870839-3",
    "dc_externalIdentifier": "3870845",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-03-27",
    "foi_meetingNumber": "3870839",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1729.2c.2014.3870839-3.doc.1",
            "dc_title": "A 142  - Initiatiefvoorstel benoeming leden in vergadergremia burgerfractieleden en voorzitters - ONDERTEKEND",
            "foi_fileName": "A%20142%20%20-%20initiatiefvoorstel%20benoeming%20leden%20in%20vergadergremia%20burgerfractieleden%20en%20voorzitters%20getekend%20voorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=GulpenWittem&id=a72f10c3-2033-4984-b99c-2ff5965527b5"
        },
        {
            "dc_identifier": "nl.gm1729.2c.2014.3870839-3.doc.2",
            "dc_title": "A 142  - Initiatiefvoorstel benoeming leden in vergadergremia burgerfractieleden en voorzitters - ONDERTEKEND",
            "foi_fileName": "A%20142%20%20-%20initiatiefvoorstel%20benoeming%20leden%20in%20vergadergremia%20burgerfractieleden%20en%20voorzitters%20getekende%20versie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=GulpenWittem&id=2f77c74c-59d2-4449-bca3-09ec75bd8e46"
        }
    ]
}